mav_surfaceParamsUndefine(3)

NAME
mav_surfaceParamsUndefine - Notify kernel that surface parameters may have changed.

LEVEL
Maverik Level 2

SYNTAX
void mav_surfaceParamsUndefine(void);

DESCRIPTION
This function informs the kernel that its knowldge of the current surface parameters may be incorrect, because the application may have intervened at the OpenGL level. The kernel responds to this function by not attempting to optimise unnecessary context changes. For advanced use only.